version: 0.25.20001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: mjUhRMGr8YSHFD676RLFxTSwhABMeMQleZRrYPbEVvrN1791KpZS8NgMZnaJOMCXb1KWhEHcaEVEW0aoTUxYNQ==
    size: 178943298
    blockMapSize: 188558
path: PrivacySafe-arm64.AppImage
sha512: mjUhRMGr8YSHFD676RLFxTSwhABMeMQleZRrYPbEVvrN1791KpZS8NgMZnaJOMCXb1KWhEHcaEVEW0aoTUxYNQ==
releaseDate: '2025-06-16T05:53:25.033Z'
